[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.InitializeWriter

InitializeWriter - starts up the specified writer to store the specified Image

## Declaration

Source position: graphics.pp line 1427

`protected procedure TFPImageBitmap.InitializeWriter(`
`AImage: TLazIntfImage;`
`AWriter: TFPCustomImageWriter`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.